#boxfotoalbum{
}
#boxfotoalbum .kolom{
	width:152px;
	padding: 5px;
	margin: 0 0 5px 5px;
	height: 150px;
	background: #ffffff;
	border:1px solid #CCDCEC;
	font-size: 12px;
}
#boxfotoalbum .kolom p{
	padding: 0;
	margin: 5px 0 0 5px;
	width:152px;
	font-size: 12px;
	text-align:center;
}
#boxfotoalbum img{
	max-height: 100px;
	max-width:132px;
	padding: 5px;
	margin: 0px auto;
	display:block;
	border:1px solid #CCDCEC;
}

@media screen and (max-width: 879px) {
	#boxfotoalbum .kolom {
		width: 95%;
	}

	#boxfotoalbum .kolom p {
		width: 100%;
	}
}